Delete unit attachments
DELETE
/v2/units/{serial_number}/attachmentsAuthorization
api_key AuthorizationBearer <token>
API key for authentication. Use format: Bearer YOUR_API_KEY
In: header
Path Parameters
serial_number*string
Serial number of the unit. Matched case-insensitively.
Query Parameters
ids*array<>
Attachment IDs to delete
Items
1 <= itemsResponse Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v2/units/string/attachments?ids=550e8400-e29b-41d4-a716-446655440000"{
"ids": [
"550e8400-e29b-41d4-a716-446655440000"
]
}{
"message": "Unauthorized",
"code": "UNAUTHORIZED",
"issues": []
}{
"message": "Not found",
"code": "NOT_FOUND",
"issues": []
}{
"message": "Internal server error",
"code": "INTERNAL_SERVER_ERROR",
"issues": []
}How is this guide?